﻿   #chinaMap {
     width: 1000px;
     height: 800px;
     /* border: 1px solid #eee; */
     margin-top: 20px;
     margin: 0 auto;
   }

   #backNation {


     width: 130px;
     padding: 5px 14px;
     color: #fff;
     background: #315bff;
     border-radius: 4px;
     cursor: pointer;
     display: none;
     align-items: center;
     justify-content: center;
   }

   #mainWrap {
     margin: 0 auto;
     margin-top: 20px;
     width: 1200px;
     background: #fff;
     display: flex;
     flex-direction: column;
     justify-content: center;
     padding-top: 100px;
     padding-bottom: 100px;
   }

   .index-data {
     display: flex;
     align-items: center;
     justify-content: center;
     width: var(--width);
     background-color: red;
     margin: 0 auto;
     margin-top: 40px;
   }

   .index-data-item {
     flex: 1;
     height: 250px;
     display: flex;
     background-color: #fff;
     align-items: center;
     justify-content: center;
     flex-direction: column;
    position: relative;
   }

   .index-data-item-title {
     font-weight: 500;
     font-size: 24px;

     color: #292F45;

   }

   .index-data-item-content {
     font-weight: 700;
     font-size: 90px;
     color: #315AFF;
     display: flex;

   }
   .index-data-item-content span {
    font-size: 40px;
    vertical-align: top;
    line-height: 60px;
    margin-left: 10px;
   }
   .index-data-item-line {
    width: 1px;
    height: 60px;
    background-color: #D8D8D8;
    position: absolute;
    right: 0;
   }